
html::before {
  content: ' ';
  display: block;
  background-color: #9e9e9e;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1IiBoZWlnaHQ9IjUiPgo8cmVjdCB3aWR0aD0iNSIgaGVpZ2h0PSI1IiBmaWxsPSIjOWU5ZTllIj48L3JlY3Q+CjxwYXRoIGQ9Ik0wIDVMNSAwWk02IDRMNCA2Wk0tMSAxTDEgLTFaIiBzdHJva2U9IiM4ODgiIHN0cm9rZS13aWR0aD0iMSI+PC9wYXRoPgo8L3N2Zz4=");
  background-repeat:repeat;
  background-size: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10;
}
hr {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  border: 1.5px solid rgba(63,64,154,1);
  position: absolute;
  left: 0;
  width: 100%;
}

.table{
  font-size: 18px;
}

/* SLK mods
-------------------------------------------------- */
/* fonts */
@font-face {
  font-family: "LaTeX-font";
  src: url(../../fonts/cmunrm.otf);
}

body {
  font-family: 'Quattrocento', serif;
}

/* other mods */

body {
  background: none;
}

/* page define 
page {
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
  font-family: 'LaTeX-font';
  color: black;

  width: 1224px;
  height: 1584px;
}
page[pos="top"]{
  margin-top: 20px;
}
page[pos="bottom"]{
  margin-bottom: 50px; 
}
page[layout="portrait"] {
  width: 27.94cm;
  height: 21.59cm;  
  } */

  #pages{
    position: absolute;
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    transform-origin: top left;
  }

  .pageContainer{
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
    box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
    font-family: 'LaTeX-font';
    color: black;
    width: 1224px;
    height: 1584px;
    position: relative;
  }
  .pageContainer.bottom{
    margin-bottom: 50px;
  }
  .pageContainer h1{
    font-size: 38px;
  }
  .pageContainer h2, .h2{
    font-size: 29px;
  }
  .pageContainer h4{
    font-size: 20px;
  }
  .pageContainer li{
    font-size: 20px;
    text-align: justify;
    text-justify: inter-word;
  }
  .pageContainer  p{
    font-size: 20px;
    line-height: 24px;
  }
  .pageContainer ol{
    font-size: 20px;
  }
  .pageContainer .LARGE{
    font-size: 38px;
  }
  .pageContainer .MEDIUM{
    font-size: 32px;
  }

  .contentContainer{
    position: absolute;
    width: 1077px;
    height: 1475px;
    bottom: 15px;
    left: 73px;
    border: 0;
    margin: 0;
    border-collapse: separate;
  }
  .articleImage{
    width: 339px;
    padding: 15px;
  }
  .pageHeader{
    position: absolute;
    top: 0;
    left: 0;
    height: 80px;
    width: 100%;
  }
  .logo-make{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 70px;

  }
  .image-fit{
    height: 100%;
    width: auto;
    margin: auto;
    display: block;
  }
  .image-fit-width{
    height: auto;
    width: 100%;
    margin: auto;
    display: block;
  }
  .title-box{
    position: absolute;
    top: 0px;
    left: 150px;
    height: 100%;
    /* width: 927px; */
  }
  .title-box h1, h2, h3, h4 {
    margin-top: 5px;
    margin-bottom: 0;
  }
  .logo-tdc{
    position: absolute;
    top: 0px;
    right: 10px;
    height: 70px;
    margin-bottom: 10px;
    margin-left: 10px;
  }

  .linebreak-bottom{
    bottom: 0;
  }
  .linebreak-top{
    top: 0;
  }
  .linebreak-here{
    margin: 0px;
  }

  .page-footer{
    position: absolute;
    top: 1355px;
    left: 0;
    height: 100px;
    width: 100%;
  }

  .page-footer-content{
    position: absolute;
    left: 15px;
    top: 15px;
    width: 100%;
    height: 100%;
    text-align: justify;
  }
  .page-footer-content p{
    font-size: 14px;
  }
  .page-footer-content a{
    color: #FF3333;
  }
  .page-footer-pgNumbers{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 150px;
    text-align: right;
  }
  .page-content{
    position: absolute;
    width:100%;
    top: 80px;
    bottom: 120px;
    padding: 10px;
  }

  #tools-section{
    position: relative;
    width: 100%;
  }
  #tools-table{
    position: relative;
    top: 0;
    left: 0px;
    width: 607px;
  }
  #tools-table .table td{
    line-height: 20px;
  }
  #parts-table td{
    line-height: 20px;
  }
  #tools-img{
    position: absolute;
    top: 0;
    right: 0px;
    width: 430px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .tools-img-heightLimit{
    right: 70px;
    width: 290px;
  }
  .page-content .table td{
    width: 528.5px;
  }
  .page-content .procedure td{
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
  }
  .tableImg{
    width: 528.5px;
  }

  .references ol {
    counter-reset: nCounter 0;
  }
  .references ol li {
    list-style: none outside;
    padding: 5px 10px 5px 10px;
  }
  .references ol li:before {
    content: "[" counter(nCounter) "]";
    counter-increment: nCounter;
    font-weight: bold;
    float: left;
    margin: 0 0 0 -55px;
    padding: 0;
    width: 50px;
  }



/* Print define
-------------------------------------------------- */


@media print {
  @page {
    size: letter portrait;
    margin: 0cm;
  }
  @page :first {
    margin-top: 0cm;
  }
  #parts-table a.amzLink, #tools-table a.amzLink {
    visibility: hidden;
    font-size: 0.5pt;
  }
  #parts-table a.amzLink[alt]:after, #tools-table a.amzLink[alt]:after {
    visibility: visible;
    content:attr(alt);
    font-size: 9pt;
  }
  html, body{
    width: 21.59cm;
    height: 27.94cm;
    background: none;
  }
  .footer{
    display: none;
  }
  .page-break { display: block; page-break-before: always; }
  thead {
    display: table-header-group
  }
  img,tr {
    page-break-inside: avoid
  }
  img {
    max-width: 100%!important
  }
  h2,h3,p {
    orphans: 3;
    widows: 3
  }
  h2,h3 {
    page-break-after: avoid
  }
  .navbar {
    display: none
  }
  /* end print specific entries */
  hr {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    border: 1.5pt solid rgba(63,64,154,1);
    position: absolute;
    left: 0;
    width: 100%;
  }

  .table{
    font-size: 9pt;
  }

/* SLK mods
-------------------------------------------------- */
/* fonts */
@font-face {
  font-family: "LaTeX-font";
  src: url(../../fonts/cmunrm.otf);
}

body {
  font-family: 'Quattrocento', serif;
}

#pages{
  position: absolute;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.pageContainer{
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.44cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
  font-family: 'LaTeX-font';
  color: black;
  width: 21.59cm;
  height: 27.94cm;
  position: relative;
}
.pageContainer.bottom{
  margin-bottom: 0.88cm;
}
.pageContainer h1{
  font-size: 17.2pt;
  line-height: 18.5pt;
}
.pageContainer h2, .h2{
  font-size: 14.35pt;
  line-height: 15.35pt;
}
.pageContainer h4{
  font-size: 9.96pt;
  line-height: 10.5pt;
}
.pageContainer li{
  font-size: 9.96pt;
  line-height: 10.5pt;
  text-align: justify;
  text-justify: inter-word;
}
.pageContainer  p{
  font-size: 9.96pt;
  line-height: 10.5pt;
}
.pageContainer ol{
  font-size: 9.96pt;
  line-height: 10.5pt;
}
.pageContainer .LARGE{
  font-size: 17.2pt;
  line-height: 18.5pt;
}
.pageContainer .MEDIUM{
  font-size: 14.5pt;
  line-height: 15.5pt;
}
.contentContainer{
  position: absolute;
  width: 18.99cm;
  height: 25.34cm;
  bottom: 1.3cm;
  left: 1.3cm;
  border: 0cm;
  margin: 0cm;
  border-collapse: separate;
  page-break-inside: avoid;
}
.articleImage{
    width: 5.97cm;
    padding: 0.26cm;
  }
.pageHeader{
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5cm;
  width: 100%;
}
.logo-make{
  position: absolute;
  top: 0cm;
  left: 0cm;
  width: 2cm;
  height: 1.2cm;
}
.image-fit{
  height: 100%;
  width: auto;
  margin: auto;
  display: block;
}
.image-fit-width{
  height: auto;
  width: 100%;
  margin: auto;
  display: block;
}
.title-box{
  position: absolute;
  top: 0cm;
  left: 2cm;
  height: 100%;
  /* width: 927px; */
}
.title-box h1, h2, h3, h4 {
  margin-top: 5pt;
  margin-bottom: 0;
}
.logo-tdc{
  position: absolute;
  top: 0cm;
  right: 10pt;
  height: 1.3cm;
  margin-bottom: 10pt;
  margin-left: 10pt;
}
.linebreak-bottom{
  bottom: 0cm;
}
.linebreak-top{
  top: 0cm;
}
.linebreak-here{
  margin: 0pt;
}
.page-footer{
  position: absolute;
  top: 25cm;
  left: 0;
  height: 0.75cm;
  width: 100%;
}
.page-footer-content{
  position: absolute;
  left: 15pt;
  top: 10pt;
  width: 100%;
  height: 100%;
  text-align: justify;
}
.page-footer-content p{
  font-size: 6.97pt;
  line-height: 7.5pt;
}
.page-footer-pgNumbers{
  position: absolute;
  right: 15pt;
  top: 10pt;
  width: 2cm;
  text-align: right;
}
.page-content{
  position: absolute;
  width:100%;
  top: 1.3cm;
  bottom: 1.8cm;
  padding: 10pt;
}
#tools-table{
  position: relative;
  top: 0cm;
  left: 0cm;
  width: 12cm;
}
#tools-table .table td{
  line-height: 10.5pt;
  padding: 2pt;
}
#parts-table td{
  line-height: 10.5pt;
  padding: 2pt;
}
#tools-img{
  position: absolute;
  top: 0cm;
  right: 0cm;
  width: 6cm;
  margin-left: 0.2cm;
  margin-right: 0.2cm;
}
.page-content .table td{
  width: 9.49cm;
}
.page-content .procedure td{
  vertical-align: middle;
  padding-top: 10pt;
  padding-bottom: 10pt;
  font-size: 9.96pt;
  line-height: 11pt;
}
.tableImg{
  width: 9.49cm;
}
.references ol {
  counter-reset: nCounter 0;
}
.references ol li {
  list-style: none outside;
  padding: -15pt 10pt 5pt 10pt;
}
.references ol li:before {
  content: "[" counter(nCounter) "]";
  counter-increment: nCounter;
  font-weight: bold;
  float: left;
  margin: 0 0 0 -35pt;
  padding: 0;
  width: 20pt;
}
.inlineLink{
  color: blue !important;
  font-weight: bold !important;
}
.inlineLink a{
  color: blue !important;
  font-weight: bold !important;
}
.torque{
  color: #00CC00 !important;
  font-weight: bold !important;
}
.diagram{
  color: red !important;
  font-weight: bold !important;
}
}

